/********** LAYOUT GLOBAL ***********/

.full-container {
    width: 100%;
}


@media (min-width: 1366px) {
    .container.small-container {
        max-width: 70vw;
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 1600px) {
    .container.small-container {
        max-width: 55vw;
    }
}

.border-container {
    width: 100%;
    padding: 0 15px;
    position: relative;
}

@media (min-width: 768px) {
    .border-container {
        padding: 0 30px;
    }
}

@media (min-width: 1024px) {
    .border-container {
        padding: 0 50px;
    }
}


.page-template-default article header h1 {
    margin-bottom: 50px;
} 

.page-template-default article .entry-content h2 {
    letter-spacing: 2px;
    font-size: 17px;
    margin-bottom: 16px;
    margin-top: 40px;
    font-weight: 600;
} 

.page-template-default article .entry-content h3 {
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
} 

.container.small-container h2 {
    font-family: "GSN-Medium", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;
}

.container.small-container h3 {
    Font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

/********** GALLERIE PRODUITS ***********/


.box-left strong {
    display: block;
}

.box-right {
    display: flex;
    flex-direction: column;
    column-gap: 5px;
}

.box-right .box__price-old {
    text-decoration: line-through;
    color: #adb5bd;
}

@media (min-width: 768px) {
   
    .box:hover .box-content__add {
        opacity: 1;
    }

    .box:hover .box-content__add strong {
        -webkit-transform: translateX(-10%);
                transform: translateX(-10%);
    }

    .box-right {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        gap: 1rem;
    }
}



@media (min-width: 1366px) {
    .box-right {
        gap: 2rem;
    }
}

  
  
a.button.btn-light {
    min-width: 140px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 0.75rem 1rem;
    font-family: "GSN-Medium", sans-serif;
    font-weight: 500;  
    color: black;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid black !important;
    text-align: center;
}

  
a.button.btn-light:hover,
a.button.btn-light:focus {
    color: white;
    background-color: black;
    text-decoration: none !important;
}

.error-404 .page-content {
    padding-top: 50px;
}



/*/////////////////////  PAGINATION  //////////////////////*/
/*********************************************************/

.woocommerce-pagination .next.page-numbers, 
.woocommerce-pagination .prev.page-numbers, 
.woocommerce-pagination a.page-numbers, 
.woocommerce-pagination span.page-numbers {
    width: 12px;
    padding: 5px 0 !important;
    margin: 0 10px;
    font-weight: 400;
}

.woocommerce-pagination .next.page-numbers.current, 
.woocommerce-pagination .prev.page-numbers.current, 
.woocommerce-pagination a.page-numbers.current, 
.woocommerce-pagination span.page-numbers.current,
.woocommerce-pagination .next.page-numbers:hover, 
.woocommerce-pagination .prev.page-numbers:hover, 
.woocommerce-pagination a.page-numbers:hover, 
.woocommerce-pagination span.page-numbers:hover{
    border-bottom: 1px solid black;
} 
